<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
if (!config::get('activate') || !config::get('core.cache')) return;

LabVars::$vars['js_css_files']=LAB_PATH_DATA.'/external';

Hook::call('js_css_compressor_before');

$main=Factory::create('js_css_compressor.main');

Hook::call('js_css_compressor_after');

